@charset "utf-8";
/* CSS Document */

#conWrap {
    z-index: 1;
    overflow: inherit;
}
#conWrap::after {
    content: '';
    display: block;
    /*width: 52rem;*/
    width: calc(520/1920*100%);
    height: 100%;
    background-color: #008cf0;
    
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
#recruit #logo_svg .cls-1 {
    fill: #FFFFFF;
}
#recruit #g_navi_wrap.is_show #logo_svg .cls-1 {
    fill:#008cf0;
}

@media only screen and (max-width: 768px) {
#conWrap {
    z-index: 1;
    overflow: hidden;
}
#conWrap::after {
    display: none;
}
#recruit #logo_svg .cls-1 {
    fill: #008cf0;
}
}


/* #top_main
----------------------------------------- */
#top_main {
}
#top_main .inner {
    width: 100%;
    max-width: none;
    padding-top: 9rem;
}
#top_main .layout {
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    position: relative;
}
#top_main .txt_wrap {
    position: absolute;
    bottom: 0;
    left: 12rem;
    color: #FFFFFF;
}

#top_main .txt_wrap .main_ttl {
    margin-top: 4rem;
    display: flex;
    flex-flow: column;
    align-items: flex-start;
    gap: 2rem;
}
#top_main .txt_wrap .main_ttl span {
    height: 10rem;
    display: flex;
    align-items: center;
    font-size: 4.5rem;
    letter-spacing: 0.08em;
    line-height: 1;
    font-weight: 700;
    color: #FFFFFF;
    position: relative;
    z-index: 1;
}
#top_main .txt_wrap .main_ttl span::after {
    content: '';
    display: block;
    width: calc(100% + 12rem);
    height: 100%;
    position: absolute;
    top: 0;
    left: -12rem;
    z-index: -1;
    background: #085CE6;
    background: linear-gradient(90deg, rgba(8, 92, 230, 1) 0%, rgba(0, 0, 180, 1) 100%);
}

#top_main .txt_wrap .info {
    margin-top: 3rem;
    font-size: 2rem;
    line-height: calc(32/20);
}
#top_main .txt_wrap .info span {
    display: block;
}
#top_main .txt_wrap .name {
    margin-top: 2rem;
    font-size: 4rem;
    font-weight: 700;
    line-height: 1;
}

#top_main .txt_wrap .number {
    display: flex;
    align-items: baseline;
    gap: 2rem;
}
#top_main .txt_wrap .number span {
    font-size: 5rem;
    line-height: 1;
    font-weight: 700;
    color: #FFFFFF;
    text-shadow:
         2px  0   0 #008cf0,
        -2px  0   0 #008cf0,
         0    2px 0 #008cf0,
         0   -2px 0 #008cf0,
         2px  2px 0 #008cf0,
        -2px  2px 0 #008cf0,
         2px -2px 0 #008cf0,
        -2px -2px 0 #008cf0;
}
#top_main .txt_wrap .number span:nth-child(1) {
    font-size: 5rem;
}
#top_main .txt_wrap .number span:nth-child(2) {
    font-size: 7rem;
}

#top_main .img_wrap {
    width: calc(1500/1920*100%);
    border-radius: 3rem 0 0 3rem;
    overflow: hidden;
}

@media only screen and (max-width: 768px) {
#top_main {
    background-color: #008cf0;
}
#top_main .inner {
    width: 100%;
    padding-top: 0;
}
#top_main .layout {
    flex-flow: column-reverse;
}
#top_main .txt_wrap {
    width: 100%;
    position: relative;
    bottom: auto;
    left: auto;
    color: #FFFFFF;
    padding: 3.5rem;
    padding-top: 4rem;
}

#top_main .txt_wrap .main_ttl {
    margin-top: 0;
    gap: 1rem;
}
#top_main .txt_wrap .main_ttl span {
    height: 5.4rem;
    font-size: 2.4rem;
}
#top_main .txt_wrap .main_ttl span::after {
    width: calc(100% + 3.5rem);
    left: -3.5rem;
}

#top_main .txt_wrap .info {
    margin-top: 2rem;
    font-size: 1.5rem;
    line-height: calc(22/15);
}
#top_main .txt_wrap .name {
    margin-top: 1rem;
    font-size: 3.5rem;
}

#top_main .txt_wrap .number {
    display: flex;
    align-items: baseline;
    gap: 1rem;
    
    position: absolute;
    top: 0;
    transform: translateY(-55%);
}
#top_main .txt_wrap .number span {
    font-size: 3.5rem;
}
#top_main .txt_wrap .number span:nth-child(1) {
    font-size: 3.5rem;
}
#top_main .txt_wrap .number span:nth-child(2) {
    font-size: 4.9rem;
}
#top_main .img_wrap {
    width: 100%;
    aspect-ratio: 390 / 400;
    border-radius: 0;
    overflow: hidden;
}
#top_main .img_wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
}


/* #interview_contents
----------------------------------------- */
#interview_contents {
}
#interview_contents .inner {
    width: 100%;
    max-width: none;
    padding-top: 18rem;
    padding-bottom: 18rem;
}
#interview_contents .layout {
    display: flex;
    justify-content: space-between;
    position: relative;
}
#interview_contents .layout .side {
    /*width: 52rem;*/
    width: calc(520/1920*100%);
    display: flex;
    flex-flow: column;
    padding-left: calc(120/1920*100%);
    flex-shrink:0;
}
#interview_contents .layout .side .side_navi {
    display: flex;
    flex-flow: column;
    gap: 4rem;
    position:sticky;
    top: 10rem;
}
#interview_contents .layout .side .side_navi a {
    display: flex;
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1;
    padding-left: 3rem;
    position: relative;
}
#interview_contents .layout .side .side_navi a::before {
    content: '●';
    color: #FFFFFF;
    position: absolute;
    top: 0;
    left: 0;
    transition: all .6s;
    opacity: 0;
}

#interview_contents .layout .side .side_navi a:hover {
    color: #FFFFFF;
    opacity: 1;
}
#interview_contents .layout .side .side_navi a:hover::before {
    opacity: 1;
}
#interview_contents .layout .side .side_navi a.current {
    color: #FFFFFF;
}
#interview_contents .layout .side .side_navi a.current::before {
    opacity: 1;
}

#interview_contents .layout .main {
    /*width: calc(100% - 52rem);*/
    width: calc(1400/1920*100%);
    display: flex;
    flex-flow: column;
    align-items: center;
}
#interview_contents .layout .main .interview_con_wrap {
    width: calc(1760/1920*100%);
    max-width: 96rem;
    display: flex;
    flex-flow: column;
    gap: 5rem;
    /*gap: 10rem;*/
}
#interview_contents .layout .main .interview_con_wrap .con {
    width: 100%;
    display: flex;
    flex-flow: column;
    gap: 9rem;
}
#interview_contents .layout .main .interview_con_wrap .con:not(:first-child) {
    padding-top: 5rem;
}
#interview_contents .layout .main h3.ttl {
    display: flex;
    flex-flow: column;
    gap: 1.5rem;
}
#interview_contents .layout .main h3.ttl .con_ttl {
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1;
    color: #008cf0;
}
#interview_contents .layout .main h3.ttl .con_ttl::before {
    content: '●';
}
#interview_contents .layout .main h3.ttl .interview_ttl {
    font-size: 2.3rem;
    font-weight: 700;
    line-height: calc(40/23);
}
#interview_contents .layout .main .txt {
    margin-top: 2rem;
}

@media only screen and (max-width: 768px) {
#interview_contents .inner {
    padding-top: 5rem;
    padding-bottom: 6rem;
}
#interview_contents .layout {
    flex-flow: column;
}
#interview_contents .layout .side {
    display: none;
}

#interview_contents .layout .main {
    width: 100%;
    display: flex;
    flex-flow: column;
    align-items: center;
}
#interview_contents .layout .main .interview_con_wrap {
    width: 32rem;
    margin: auto;
    gap: 5rem;
    /*gap: 10rem;*/
}
#interview_contents .layout .main .interview_con_wrap .con {
    gap: 3rem;
}
#interview_contents .layout .main .interview_con_wrap .con:not(:first-child) {
    padding-top: 0;
}
#interview_contents .layout .main h3.ttl {
    display: flex;
    flex-flow: column;
    gap: 1.0rem;
}
#interview_contents .layout .main h3.ttl .con_ttl {
    font-size: 1.5rem;
}
#interview_contents .layout .main h3.ttl .interview_ttl {
    font-size: 2.0rem;
    line-height: calc(35/20);
}
#interview_contents .layout .main .txt {
    margin-top: 2rem;
}
}


/* #interview_list
----------------------------------------- */
#interview_list {
    background-color: #ebf0f5;
}

@media only screen and (max-width: 768px) {

}


/* #page_navi
----------------------------------------- */
#page_navi {
    background-color: #ffffff;
}

@media only screen and (max-width: 768px) {

}